STI Options File
Product: exocad partialCAD
Build: 143 Tue Feb 16 16:52:10 2010 V2.1
FinishlineWidth  1.9
FinishlineHeight  2.0
FinishlineTaper1  1
FinishlineTaper2  1
FinishlineTaper3  0
FinishlineUseTaper1  0
FinishlineUseTaper2  0
FinishlineUseTaper3  0
FinishlineOffset1  0
FinishlineOffset2  0
FinishlineDepth  1.4
